Subject: Re: Agent Absenteeism - Harsh Kukreja
From: "Pritish Nandi[LSM]" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sat, 24 Jun 2017 19:50:21 +0000

Sir,

Going further I would not approve any leaves for any employees and redirect further to you or Deeksha ma'am.

Thanks & Regards,

Pritish Nandi

First Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]

________________________________
From: Saurabh Dadu
Sent: Sunday, June 25, 2017 12:56:07 AM
To: Pritish Nandi[LSM]; [email-masked]; [email-masked]
Cc: Deeksha Dadu
Subject: Re: Agent Absenteeism - Harsh Kukreja

I have to consider this unapproved - I cannot have you approve such leaves last minute, specially for an employee which has been indisciplined.

You approved it this time, we will accept it, not in future, unless either its emergency or its planned well in advance.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi[LSM]
Sent: 25 June 2017 00:31:04
To: [email-masked]; [email-masked]
Cc: Deeksha Dadu; Saurabh Dadu
Subject: Agent Absenteeism - Harsh Kukreja

Hi All,

Harsh did not come today as she had some important family function to attend. She has been given final warning of schedule these leaves as we would not be able to entertain these request in future.

Looking at we had bandwidth approved her leave.

Thanks & Regards,

Pritish Nandi

First Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]